/* 404 error page */

.widget_product_search form input[type=search]{
    width: 93% !important;
}
h1.page-title.errorheader{
    margin: 50px 0 !important;
}
/*NOTE 839 = 1/2-1/2 pizza id */
.error404 .post-839 p.info{
    display: none;
}
body .error-center {
    text-align: center !important;
}
.error-404 ul.products li.product p{
    min-height: 100px !important;
}
.error-404 ul.products li.product p.gluten-free{
    display: none !important;
}
.error-404 ul.products li.product .woocommerce-loop-product__title p{
    min-height: 0px !important;
}
.woocommerce-loop-product__link p+.price{
    margin-top:30px !important;
}
.woocommerce-loop-product__link .gluten-free{
    margin-top: 0;
}
div.widget woocommerce widget_product_search{
    margin: 0 0 25px 0 !important;
}
.error404 section h2{
    text-align: center;
    margin-bottom:  50px;
}
.widget.woocommerce.widget_product_search{
    margin-bottom: 50px !important;
}
.error-404 ul.products li.product .woocommerce-loop-product__title{
    font-weight: bold;
}

/* toppings guide */

.pizza-guide{
    padding: 25px 25px;
    border: 2px dashed #ED6B1C;
    border-radius: 15px;
    margin: 16px 0 25px 0 !important;
}
.product-template-default .price {
    margin: 25px 0 0 0 !important;
}

/* Menu Page */

.button,
.has_buttons a,
.ui-button.ui-widget.ui-corner-all.pizzatime-button,
button.add_to_cart_button{
    background: #b1181d !important;
    border-bottom: 4px solid #41090b !important;
    border-radius: 8px !important;
    color: white !important;
    font-family: 'Century Gothic W01' !important;
    font-weight: 400 !important;
    padding: 5px 30px 5px 30px !important;
}
div.wc-proceed-to-checkout a.checkout-button:hover, a.button:hover, .has_buttons a:hover{
    background: #9b1519 !important;
}
.button.empty_cart, .page-id-301 button.button{
    margin-top: 5.75px !important;
    width: 274px;
    text-align: center;
}
td.actions{
    padding: 1.41575em 0 0 0 !important;
}
button.pizzatime-button{
    height: 39px;
    margin-top: 1.5px !important;
}
.page-id-301 button.button{
    margin-left: 3px !important;
}
.empty_cart{
    margin-right: 0px !important;
}
.coupon > .button, .coupon > #coupon_code{
    width: 274px !important;
}
.button.wc-forward, .button.checkout.wc-forward{
    padding: 5px 20px 5px 20px !important;
}
h2.specials-section__title{
    text-align: center;
    /* border-bottom: 3px solid #bd961a; */
}
.special-card{
    margin-right: auto !important;
    margin-left: auto !important;
}
.hentry{
    margin: 0px !important;
}
.product_meta{
    border-top: none !important;
}

/* Product Containers */

body.page-id-331 .woocommerce .products li.product{
    height: auto !important;
}
@media screen and (max-width: 1200px) and (min-width: 767px) {
.page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product {
    width: 100% !important;
}}

/* Restaurant Menu */

.home-cats-container.stores{
    padding-top: 35px;
}
.vc_toggle_content{
    overflow: inherit;
}

/* ~~~~~~~~~~~~~~~~~~~~ Extra's ~~~~~~~~~~~~~~~~~~~~ */


/* Side Bar */

#nav_menu-3 {
    margin-top: 0px !important;
}
#secondary.widget-area{
    padding-top: 67px !important;
}

/* Site Nav */

#site-navigation{
    margin-top: 0px !important;
}

/* Toggle Buttons and Menu */

.vc_toggle_default .vc_toggle_icon, .vc_toggle_default .vc_toggle_icon:before, .vc_toggle_default .vc_toggle_icon:after{
    background: #333 !important;
    border: 1px solid #333;
}

/* Responsive Menu */

#responsive-menu-item-1434 a.responsive-menu-item-link{
    height: auto !important;
}
a.responsive-menu-item-link{
line-height: 20px !important;
padding-top: 10px !important;
padding-bottom: 10px !important;
}

#responsive-menu-wrapper ul#responsive-menu #responsive-menu-item-490 {
    margin-top: 10px;
}

/* Cursors */

label.pizzatime-label i{
    cursor: pointer !important;
}

/* Account Settings */

div.u-column1.col-1.woocommerce-Address{
    width: 100% !important;
}
@media only screen and (max-width: 769px) {
.woocommerce-MyAccount-navigation {
    margin-bottom: 82px;
}}
body.woocommerce-edit-account fieldset{
    box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
}

/* Page Title */

.site-header.header-image h1{
    line-height: 0.8 !important;
}

@media only screen and (max-width: 370px) {
    a .finish-btn{
        margin: 0 !important;
    }
    div.pizzatime-ingredient-right {
        width: 65% !important;
        margin-left: 25px !important;
    }
}

/* Footer fix */

div.#nav_menu-3{
    margin-top: 100px !important;
}

/* Pop Out Cart */

@media screen and (min-width: 768px){
.woocommerce-cart-tab-container {
    display: inherit !important;
}}

/* Specials Card */

.special-card.spags-meal-price p{
    margin-bottom: 0px !important;
}

/* PHONE OPERATOR INTERFACE */

body.role-phoneoperator.woocommerce-active .site-header .col-full{
    top: -33px !important;
}

.pizzatime-ingredient.phoneoponly{
    height: 111px;
}

/* Book now buttons */

.button.reservationbtn {
    width: 33.33%;
    text-align: center;
}

.button.reservationbtn.booking-sidebar{
    width: 100%;
}

.reservationbtncontainer {
    width: 100%;
    text-align: left;
	padding-top: 40px;
}
.single-store .reservationbtncontainer {
	padding-top: 0px;
}

@media only screen and (max-width: 769px) {
    .button.reservationbtn {
        width: 100%;
        text-align: center;
    }
}

.location_picker,
.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default {
    background-color: #eee !important;
    color: #333 !important;
    font-size: 14px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    border-radius: 4px !important;
    padding: 6px 12px !important;
    margin-bottom: 4px !important;
    margin-left: 2px !important;
    margin-right: 2px !important;
}

.location_picker:hover,
.jconfirm .jconfirm-box .jconfirm-buttons button.btn-default:hover {
    background-color: #d5d5d5 !important;
}

div.jconfirm.jconfirm-bookingmodal .jconfirm-box {
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    padding: 22px 15px 15px 15px;
     -webkit-overflow-scrolling: touch;
}



body .booking_content {
    display: none;
}

body .booking_content.show {
    display: block;
}

button.location_picker.hidden{
    display: none;
}

/* Pop up */

body.page-id-41 .jconfirm-buttons {
    display: block !important;
}

body.page-id-41 div.jconfirm-box.jconfirm-hilight-shake.jconfirm-type-default.jconfirm-type-animated{
    width: 600px !important;
}

@media screen and (max-width: 610px) {

    body.page-id-41 div.jconfirm-box.jconfirm-hilight-shake.jconfirm-type-default.jconfirm-type-animated{

        width: 320px !important;
    }
}

.jconfirm-title {
    font-size: 22px !important;
    font-weight: 400;
    color: #333 !important;
}

.jconfirm-content {
    font-weight: 400;
    color: #333 !important;
    margin-bottom: 0px !important;
}

body.page-id-41 .jconfirm .jconfirm-box {
    padding: 30px 30px 15px !important;
}

.booking_text {
}

body.page-id-331 .jconfirm.jconfirm-modern .jconfirm-box div.jconfirm-title-c {
    margin-bottom: 0px !important;
}

body.postid-289 .button.reservationbtn,
body.postid-1119 .button.reservationbtn {
    width: 100% !important;
}

.central-city-btns {
    margin-top: -23px;
}

.jconfirm .jconfirm-box div.jconfirm-content-pane{
    margin-bottom: 0px !important;
}
